export const SAVE_ITEMS = "SAVE_ITEMS";
export const TOGGLE_ADDED_TO_FAVORITES = "TOGGLE_ADDED_TO_FAVORITES";
export const TOGGLE_REMOVED_FROM_CART = "TOGGLE_REMOVED_FROM_CART";
export const SET_IS_LOADING_FROM_SERVER = "SET_IS_LOADING_FROM_SERVER";